evalSMSI Multiple Input Validation Vulnerabilities

Bugtraq ID: 38116
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 05 2010 12:00AM
Updated: Feb 05 2010 12:00AM
Credit: ekse
Vulnerable: evalSMSI evalSMSI 2.1.3
Not Vulnerable: evalSMSI evalSMSI 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus